The Swift Package Index logo.Swift Package Index

Rope

https://github.com/bermudadigitalstudio/rope.git

Convenient, easy-to-use PostgreSQL for server-side Swift 3


Compatibility

  • 0.7.3 and master
    5.4
    5.3
    5.2
    5.1
    5.0
  • 0.7.3 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS